/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "Absturzberichte, die von diesem Formular gesendet werden, erreichen die Entwickler und unterstützen die Stabilitätsverbesserung von Hype.";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "Bsp.: „Nach mehrmaligem Widerrufen kann Hype keine neuen Bilder einfügen.“";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "Reaktionslosigkeitsberichte, die von diesem Formular gesendet werden, erreichen die Entwickler und unterstützen die Stabilitätsverbesserung von Hype.";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Hype ist unerwartet abgestürzt.";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype wurde bei Reaktionslosigkeit beendet.";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "Teilen Sie uns Ihre Meinung über Hype mit. Schreiben Sie uns auch, was wir unternehmen können, damit es ein noch besseres Programm zum Erstellen von HTML5-Inhalt wird.";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "Bitte ausführen (mit Schritten zur Reproduktion, falls möglich):";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "Bitte ausführen:";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "Bitte schreiben Sie eine kurze Zusammenfassung Ihres Feedbacks.";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "Bitte schreiben Sie so detailliert wie möglich.\n\nBsp.: „Ich hatte zwei Dokumente geöffnet. Kurz vor dem Absturz änderte ich die Animationseigenschaften eines Films. Beim Anpassen der Drehung stürzte Hype ab.“";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "Bitte schreiben Sie so detailliert wie möglich.\n\nBsp.: „Ich hatte zwei Dokumente geöffnet. Kurz vor der Anzeige des sich drehenden Rads änderte ich die Animationseigenschaften eines Films. Beim Anpassen der Drehung reagierte Hype nicht mehr.“";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "Bitte schreiben Sie so detailliert wie möglich.\n\nBsp.: „Mir fiel auf, dass ich Bilder nicht länger in den Arbeitsbereich bewegen konnte. So kann ich es reproduzieren:\n\n1. Ändern Sie ein Dokument häufig, z. B. Bilder hinzufügen.\n2. Widerrufen Sie einige der Änderungen und wiederholen Sie mehrere davon.\n3. Versuchen Sie, Bilder vom Schreibtisch in die aktuelle Szene zu ziehen.\nBei diesem Vorgang fängt Hype an zu piepen.“";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "Die Berichte von diesem Formular werden direkt an die Entwickler gesendet. Viele großartige Ideen wurden dank der Benutzerempfehlungen implementiert.";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "Die Berichte von diesem Formular werden an die Entwickler gesendet und führen direkt zu Produktverbesserungen.";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "Absturzprotokoll absenden";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "Feedback absenden";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "Reaktionslosigkeitsprotokoll absenden";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "Problem absenden";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "Absturz übermitteln …";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "Feedback übermitteln …";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "Reaktionslosigkeit übermitteln …";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "Problem übermitteln …";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "Zusammenfassung:";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "Wir würden uns über Ihr Feedback freuen.";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "Es tut uns leid, dass Sie ein Problem mit Hype hatten.";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "Was möchten Sie fragen, kommentieren oder anfordern?";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "Welches Problem hatten Sie?";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "Was haben Sie kurz vor der Reaktionslosigkeit von Hype durchgeführt?";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "Was haben Sie kurz vor dem Absturz durchgeführt?";

